OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
HalfWidthOp< ValueType > Struct Template Reference

`#include <openvdb/tools/GridTransformer.h>`

## Static Public Member Functions
static ValueType | eval (const ValueType &background, const Vec3d &voxelSize)

## Member Function Documentation

## ◆ eval()

template<typename ValueType >

static ValueType eval | ( | const ValueType & | background,
|  | const Vec3d & | voxelSize
| ) |  |
| inline static